Package org.kapott.hbci.sepa.jaxb.pain_008_002_01

# Class PersonIdentificationSDD2

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PersonIdentificationSDD2

public class PersonIdentificationSDD2 extends Object

Java class for PersonIdentificationSDD2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PersonIdentificationSDD2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="OthrId" type="{urn:swift:xsd:$pain.008.002.01}GenericIdentificationSDD"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected GenericIdentificationSDD`
`othrId`

## Constructor Summary

Constructors
Constructor
Description
`PersonIdentificationSDD2()`

## Method Summary

Modifier and Type
Method
Description
`GenericIdentificationSDD`
`getOthrId()`
Gets the value of the othrId property.
`void`
`setOthrId(GenericIdentificationSDD value)`
Sets the value of the othrId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### othrId

protected GenericIdentificationSDD othrId

## Constructor Details

### PersonIdentificationSDD2

public PersonIdentificationSDD2()

## Method Details

### getOthrId

public GenericIdentificationSDD getOthrId()
Gets the value of the othrId property.

Returns:
  possible object is `GenericIdentificationSDD`

### setOthrId

public void setOthrId(GenericIdentificationSDD value)
Sets the value of the othrId property.

Parameters:
  `value` - allowed object is `GenericIdentificationSDD`